Subject: Ticket Assigned - Late refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 08:37:51 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533601363            12:08 AM, 04rd Dec                     hi                    Ok           12:08 AM, 04rd Dec                   Rashed                   Hello I'm Rashed. How can I assist you today ?           12:09 AM, 04rd Dec                     hi                    Hi I’ve done a refund and  i need the number of the transaction if my refund please because I haven’t received the money yet           12:11 AM, 04rd Dec                   Rashed                   Could you please share your order number so that I can assist you further?           12:12 AM, 04rd Dec                     hi                    6365505490           12:14 AM, 04rd Dec                   Rashed                   Please give me a moments to check this            12:14 AM, 04rd Dec                     hi                    Ok           12:14 AM, 04rd Dec                   Rashed                   We would like to inform you that we have processed the refund of amount (111.47SAR) on (15/11/21)           12:16 AM, 04rd Dec                   Rashed                   Is there anything else I can help you with ?           12:18 AM, 04rd Dec                     hi                    Yes I was told that           12:18 AM, 04rd Dec                     hi                    I need the number of the transaction           12:18 AM, 04rd Dec                     hi                    Because I haven’t received the money yet           12:19 AM, 04rd Dec                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:19 AM, 04rd Dec                   Rashed                   Is there anything else I can help you with ?           12:19 AM, 04rd Dec                     hi                    No thank you           12:20 AM, 04rd Dec                   Rashed                   Thanks for contacting us. We look forward to serve you again.           12:20 AM, 04rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3528027